#ifndef _lcd_h_
#define _lcd_h_
#define LCD_RS	PIN_E1
#define LCD_EN	PIN_E0
#define	LCD_D4	PIN_B5
#define	LCD_D5	PIN_B4
#define	LCD_D6	PIN_B3
#define	LCD_D7	PIN_A2
void write_data(char data);
void lcd_command(char command);
void lcd_gotoxy(unsigned char col, unsigned char row);
void lcd_putc(char c);
void lcd_puts(char*s);
void lcd_init();
#endif